
#define  $$BEGIN_INDEXEDMESSAGES  "MSG"
#define  $$END_INDEXEDMESSAGES  "MSG"

#define  $$BEGIN_GUI  "UlxAddressCompositeView"
#define UlxAddressCompositeView.GroupBox1.label_1        "Address"
#define UlxAddressCompositeView.Label1.label_2           "Street:"
#define UlxAddressCompositeView.Label2.label_3           "City, State, Zip:"
#define UlxAddressCompositeView.EntryField1.toolTipText_4 "Enter street of employee"
#define UlxAddressCompositeView.EntryField2.toolTipText_5 "Enter city of employee"
#define UlxAddressCompositeView.Label3.label_6           "Country:"
#define UlxAddressCompositeView.EntryField5.toolTipText_7 "Enter country of employee"
#define UlxAddressCompositeView.EntryField3.toolTipText_8 "Enter state of employee"
#define UlxAddressCompositeView.EntryField4.toolTipText_9 "Enter zip code of employee"
#define  $$END_GUI  "UlxAddressCompositeView"

#define  $$BEGIN_GUI  "UlxPersonCompositeView"
#define UlxPersonCompositeView.Label1.label_1            "Number:"
#define UlxPersonCompositeView.GroupBox1.label_2         "Name"
#define UlxPersonCompositeView.Label2.label_3            "Last Name:"
#define UlxPersonCompositeView.Label3.label_4            "First Name:"
#define UlxPersonCompositeView.EntryField2.toolTipText_5 "Enter last name of employee"
#define UlxPersonCompositeView.EntryField3.toolTipText_6 "Enter first name of employee"
#define UlxPersonCompositeView.Label4.label_7            "Phone Number:"
#define UlxPersonCompositeView.EntryField4.toolTipText_8 "Enter phone number of employee"
#define UlxPersonCompositeView.Label5.label_9            "Fax Number:"
#define UlxPersonCompositeView.EntryField5.toolTipText_10 "Enter fax number of employee"
#define UlxPersonCompositeView.Label7.label_11           "Birthday:"
#define UlxPersonCompositeView.EntryField7.toolTipText_12 "Enter birthday of employee"
#define  $$END_GUI  "UlxPersonCompositeView"

#define  $$BEGIN_GUI  "UlxListPrompter"
#define UlxListPrompter.Shell.label_1           "Selection Required"
#define UlxListPrompter.okButton.label_3_2M     "~Ok"
#define UlxListPrompter.cancelButton.label_5_4M "~Cancel"
#define  $$END_GUI  "UlxListPrompter"
